/*
 * CampoValidaciones.java
 *
 * Created on 14 de marzo de 2007, 10:50 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package com.fidufosyga.model;

import java.util.ArrayList;
import java.util.List;

import com.fidufosyga.rules.Validable;

/**
 * 
 * @author Julian
 */
public class CampoValidaciones {

	private int numeroCampo;

	private List<Validable> listaValidaciones = new ArrayList<Validable>();

	/** Creates a new instance of CampoValidaciones */
	public CampoValidaciones() {
	}

	public int getNumeroCampo() {
		return numeroCampo;
	}

	public void setNumeroCampo(int numeroCampo) {
		this.numeroCampo = numeroCampo;
	}

	public List<Validable> getListaValidaciones() {
		return listaValidaciones;
	}

	public void setListaValidaciones(List<Validable> listaValidaciones) {
		this.listaValidaciones = listaValidaciones;
	}

}
